List MCP connections
GET
/api/mcp/connectionsThe AI apps connected to your account through the MCP server.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/api/mcp/connections"{ "connections": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "clientName": "string", "clientUri": null, "connectedAt": "2019-08-24T14:15:22Z", "lastUsedAt": null, "expiresAt": "2019-08-24T14:15:22Z" } ]}